Transfere Class Reference
Inheritance diagram for Transfere:
[legend]
Collaboration diagram for Transfere:
[legend]

## Public Member Functions

| _construct ()
| index ()
| getDistincQuartier ()
| update_network ()
| insert_super ()
| creation_super ()
| insert_super_ag ()
| insert_airtel_mobi ()
| insert_satcon_agents ()
| create_hyper_super__for_cameroun ()
| create_hyper_super__for_burkina ()
| create_hyper_super__for_congo ()
| create_hyper ()
| active_hyper ()
| create_super ()
| show_geolocatedPoints ()
| test ()
| campagne_geocoding_orangemoney ()
| campagne_geocoding_western ()
| campagne_geocoding_moneygram ()
| campagne_geocoding_ria ()
| campagne_geocoding_sigue ()
| campagne_geocoding_dubai_western ()
| campagne_geocoding_dubai_moneygram ()
| campagne_geocoding_wari ()
| campagne_geocoding_express_union ()
| campagne_geocoding_juba_dubai ()
| campagne_geocoding_dubai_ria ()
| campagne_geocoding_dubai_small_world ()
| anbg ()

## Member Function Documentation

## _construct()

_construct | ( |  | ) |

## active_hyper()

active_hyper | ( |  | ) |

## anbg()

anbg | ( |  | ) |

## campagne_geocoding_dubai_moneygram()

campagne_geocoding_dubai_moneygram | ( |  | ) |

## campagne_geocoding_dubai_ria()

campagne_geocoding_dubai_ria | ( |  | ) |

## campagne_geocoding_dubai_small_world()

campagne_geocoding_dubai_small_world | ( |  | ) |

## campagne_geocoding_dubai_western()

campagne_geocoding_dubai_western | ( |  | ) |

## campagne_geocoding_express_union()

campagne_geocoding_express_union | ( |  | ) |

## campagne_geocoding_juba_dubai()

campagne_geocoding_juba_dubai | ( |  | ) |

## campagne_geocoding_moneygram()

campagne_geocoding_moneygram | ( |  | ) |

## campagne_geocoding_orangemoney()

campagne_geocoding_orangemoney | ( |  | ) |

## campagne_geocoding_ria()

campagne_geocoding_ria | ( |  | ) |

## campagne_geocoding_sigue()

campagne_geocoding_sigue | ( |  | ) |

## campagne_geocoding_wari()

campagne_geocoding_wari | ( |  | ) |

## campagne_geocoding_western()

campagne_geocoding_western | ( |  | ) |

## create_hyper()

create_hyper | ( |  | ) |

## create_hyper_super__for_burkina()

create_hyper_super__for_burkina | ( |  | ) |

## create_hyper_super__for_cameroun()

create_hyper_super__for_cameroun | ( |  | ) |

## create_hyper_super__for_congo()

create_hyper_super__for_congo | ( |  | ) |

## create_super()

create_super | ( |  | ) |

## creation_super()

creation_super | ( |  | ) |

## getDistincQuartier()

getDistincQuartier | ( |  | ) |

## index()

index | ( |  | ) |

## insert_airtel_mobi()

insert_airtel_mobi | ( |  | ) |

## insert_satcon_agents()

insert_satcon_agents | ( |  | ) |

## insert_super()

insert_super | ( |  | ) |

## insert_super_ag()

insert_super_ag | ( |  | ) |

## show_geolocatedPoints()

show_geolocatedPoints | ( |  | ) |

## test()

test | ( |  | ) |

## update_network()

update_network | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/Transfere.php